
  <div class="row">
    <div class="col-lg-12">
        <h1 class="page-header">Detalles Estado Funcion</h1>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-12">
      <div class="panel panel-default">
        <div class="panel-body">
          <dl class="dl-horizontal">
            <dt>ID</dt>
            <dd><%= @est_fun.ef_id %></dd>
            <dt>Descripcion</dt>
            <dd><%= @est_fun.ef_desc %></dd>
          </dl>
        </div>
      </div>
      <%= link_to '<i class="fa fa-pencil"></i> Editar'.html_safe, edit_est_fun_path(@est_fun), class: "btn btn-warning" %>
      <%= link_to '<i class="fa fa-backward"></i> Volver'.html_safe,page_mtb_path, class: "btn btn-primary" %>
    </div>
  </div>
</div>
